<html>
    <head>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            @media screen and (max-width: 420px) {
                #nav-bar {
                    margin-top: 10px;
                    height: 69px;
                    width: 375px;
                    background-color: #FFF;
                    /* display: flex;
                    align-items: center;
                    justify-content: center; */
                    text-align: center;
                }
                #rectangle-1 {
                    position: absolute;
                    top: 16px;
                    left: 30px;
                }
                .fa-chevron-left {
                    font-size: 25px;
                }
                #nav-text {
                    margin: 0;
                }
                #tmp {
                    height: 500px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                }
                .menu-text {
                    margin: 0;
                    height: 26px;
                    width: 100%;
                    color: #000;
                    font-family: 'Montserrat', sans-serif;
                    font-size: 22px;
                    font-weight: 700;
                    letter-spacing: 1px;
                    line-height: 26px;
                    text-align: center;
                }
                .rectangle-menu {
                    background-color: white;
                    margin-top: 15px;
                    box-sizing: border-box;
                    height: 52px;
                    width: 278.5px;
                    border-radius: 10px;
                    border: 2px solid #000;
                }
            }
        </style>
    </head>
    <body>
        <div id="nav-bar">
            <div id="rectangle-1">
                <i onclick="back_icon()" class="fa fa-chevron-left" aria-hidden="true"></i>
            </div>
            <h1 id="nav-text">HINT Авах</h1>
        </div>
        <div id="tmp">
            <button class="rectangle-menu">
                <h1 class="menu-text">Худалдаж авах</h1>
            </button>
            <button class="rectangle-menu">
                <h1 class="menu-text">Бичлэг үзэх</h1>
            </button>
            <button class="rectangle-menu">
                <h1 class="menu-text">Like дарах</h1>
            </button>
        </div>
        <script>
            function back_icon() {
                window.location.href = "ehlel.html";
            }
        </script>
    </body>
</html>